#viewer {
/*
	position: relative;
*/
	position: absolute;
	top: 0;
	left: 0;
	/* NOTE: the size and width should be set dynamically when initialized */
/*
	width: 400;
	height: 400;
*/
	border: 1px solid #000000;
	margin:0;
	padding: 0;

/*	overflow: hidden;*/

}
#viewer .well, #viewer .surface, #viewer .thumbnail {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	/* FIXME: let's apply this in GSV.js */
	/*cursor: grab;*/
	cursor: -moz-grab;
/*		_cursor: url(assets/gfx/grab.cur);*/

	overflow: hidden;
}
#viewer .surface {
	overflow: hidden;
/*	overflow: auto;*/
	z-index: 20;
	/*background: url(../gfx/center.gif) no-repeat center center;*/
		background: url(../gfx/blank.gif) no-repeat center center; /* NOTE: required for IE to"see" the surface */
}

#viewer .well {
	overflow: hidden;
	z-index: 10;

}
#viewer .well .tile
{
	border: 0;
/*	border: 1px solid #000000;*/
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0px;
	left: 0px;
	display: block;
	/*-moz-outline: 1px dashed #FF0000;*/
}

/*
#viewer .controls {
	background-color: #ffffff;
	position: absolute;
	/* NOTE: the right and bottom can be adjusted when initialized */
	top: 4 ;
	left: 2;
	right: 0;
	bottom: 0;

	width: 24px;
	height: 180px;

	margin: 0;
	padding: 0 0 0 4px;

	border: 2px solid #bbbbff;

	z-index: 30;
	color: #444488;
	filter:alpha(opacity=90);
	opacity: 0.9;
	-moz-opacity:0.9;
}
#viewer .controls a
{
	color: #000077;
	text-decoration: none;
	-moz-outline: none;
	font-weight: bold;
}
#viewer .controls a img {
	border: 0;
	vertical-align: middle;
	padding-top: 5px;
	padding-bottom: 5px;
}
#viewer .controls a:active {
	color: #FF0000;
}
*/

#viewer .gsivHelp {

	/*background-color: #ffff55;*/
	position: absolute;
	/* NOTE: the right and bottom can be adjusted when initialized */
	top: 4 ;
	left: 6;
	right: 0;
	bottom: 0;
	border: 0;
	width: 24px;
	height: 24px;

	z-index: 30;
	/*color: #444488;*/
	filter:alpha(opacity=100);
	opacity: 1.00
	-moz-opacity:1.00;
}


	

#viewer .surface .highlight {
  position: absolute;
/*  background-color: #909090;*/
/*  z-index: 30;*/

  cursor: -moz-grab;
  display: block;
  margin: 0;
  padding: 0;
}


#viewer .surface .highlightOpacity {
  -moz-opacity: .7;
  opacity: .7;
  #filter: alpha(opacity=70);  /* For IE */
}

#viewer .thumbnail {
	position: absolute;
	border-left: 3px solid #77f;
	border-top: 3px solid #77f;
	top: 0;
	left: 0;
	z-index: 30;
}

#viewer .thumbnail .highlight {
	position: absolute;
	-moz-opacity: 0.2;
	opacity: 0.2;
	#filter: alpha(opacity=20);  /* For IE */
}

#viewer .thumbnail .viewarea {
	position: absolute;
/*
	border: 1px solid #0000FF;
*/
	border: 3px solid #FF0000;
	top: 0;
	left: 0;
	width: 0;
	height: 0;
	z-index: 30;
	background-color: #ffffff;
	-moz-opacity: 0.7;
	opacity: 0.7;
	#filter: alpha(opacity=70);
	cursor: -moz-grab;
/*
	background-color: #FF4455;
*/
}

#viewer .thumbcontrol {
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: 35;
}

.kfLink {text-decoration:none;border:1px solid #000066;color:black;background:#eeeeff;font-weight:bold;}

a.kflink:hover { background: #ffffff;color:#880000}

#sliderValueLevel {
	display: none;
}
